body .region-content .heading3-with3 h3 {
  padding: 10px 0px !important;
}

body .region-content .heading3-with3 {
  margin-top: 50px !important;
}

body .region-content .heading2 h3 {
    font-size: 3em;
    font-weight: 900;
    text-align: center;
    margin: 30px 0px;
}


.itsc_table-header-bg th {
  background-color: #84B8C9 !important;
  color:#ffffff !important;
}

.itsc-table-border  table {
  border: 1px solid !important;
}

.itsc-table-border  th {
  border: 1px solid !important;
}


.itsc-table-border  td {
  border: 1px solid !important;
}

.itsc-table-content-center table{
  text-align: center !important;
}

.itsc-table-content-center th {
  text-align: center !important;
}

.itsc-table-content-center td {
  text-align: center !important;
}


.footer-menu a {
  color: #2b6297 !important;
}

.img-center img{
    display: block !important;
    width: 100% !important;
}


a.btn-warning {
  background-color: #ed9c28 !important;
}

a.btn-warning:hover {
  background-color: #be7d20 !important;
}


h5 {
  color: #a57f52 !important;
  font-size: 1em !important;
  padding-top: 15px;
}

h6 {
  font-size: 1em !important;
  color: #000000 !important;
  font-weight: 600 !important;

}

p {
  margin: 0 0 20px !important;
}

body .region-content ul, body .region-content ol {
  line-height: 1.8em !important;
}


.header-data-pc.table-layout ul.menu-lists, .header-data-mobile.table-layout ul.menu-lists {
  display: table;
  width: 100%;
}

.itsc-warning {
  color: #b30000;
}

.itsc-narrow-content {
  max-width: 120rem;
  margin: auto !important;
}


.itsc-description .block-body {
  /*background-color: #f3f0e2;*/
 background-color: lightsteelblue;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}

.itsc-service-heading {
  font-size: 2.7em;
  font-weight: 900;
  line-height: 1.35em;
 /* color: #003366;*/
  color: #808080;
  text-transform: uppercase;
  padding-bottom: 15px;
}


.itsc-service .field__label {
  font-size: 1.5em !important;
  color: #036;
  line-height: 1em !important;
  margin-top: 15px;
}

.itsc-service-extra .field__label {
  font-size: 1.3em !important;
  font-weight: 900;  
  color: #808080;
  line-height: 1.3em !important;
  margin-top: 12px;
  text-transform: uppercase;    
}

.itsc-service-extra .field__item {
  font-size: 1.2em !important;
}


/* homepage service catalog image zoom effect when hover*/
.itsc-home-sc .image {
  height: 250px; /* [1.1] Set it as per your need */
  width: 250px;
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.itsc-home-sc .image img {
  transition: transform .5s ease;
}

.itsc-home-sc .image:hover img {
  transform: scale(1.3);
}

/* hide images of service catalog on homepage on mobile devices */
@media (max-width: 991px) {
    .itsc-home-sc .image {
        display: none;
    }
}


/* Links Grouping */
.itsc-link-group-header{
  background-color: #84B8C9;
  color: #FFFFFF;
  font-weight: 700;
  padding: 15px;
  margin-bottom: 20px;
}

/* accordion */
.accordion-title {
  background-color: #84B8C9 !important;
  color: #FFFFFF !important;  
}

.hkust-simple-text .accordion-title {
 /* background-color: lightsteelblue !important; */
  font-size: 0.8em !important;
}

.hkust-simple-text .accordion-content {
 font-size: 0.8em !important;
}


/* for Cybersecurity Page */
.itsc-cybersecurity-block .description {
  border: solid;
  border-width: 1px;
  border-color: #D0D0D0;
}

/* Event Listing */
.itsc-event-category a {
    margin-top: 15px;
    margin-bottom: 11px;
    text-transform: uppercase;
    color: #94771e !important;
    font-weight: 700;
}


.itsc-event-list-view .views-row {
  display: block;
  padding: 27px 0;
  border-width: 1px;
  border-color: #D0D0D0;
  border-bottom-style: solid;
}

.itsc-event-list-view .field-content .datetime {
  font-size: 0.93em !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  color: #94771E;
}

.itsc-event-list-view .views-field-title {

  font-size: 1.29em !important;
  font-weight: 700 !important;
  margin-top: 11px;

}

.itsc-event-list-view .views-field-title .a {

  color:#2b6297;
  text-decoration: none;
}

.itsc-event-year-view  .view-header {
   text-transform: uppercase;
   color: #036;
   line-height: 1.25em;
   font-size: 1.28em;
   font-weight: 700;
   margin: 15px auto;
}

.itsc-event-year-view .view-content .item-list ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.itsc-event-year-view .view-content .item-list li {
  margin-left: 0;
}

.itsc-event-year-view .view-content {
  color: #838D8F;
  font-size: 0.92em;
  font-weight: bold;
  text-transform: uppercase;
}

.itsc-event-year-view .view-content a {
  color: #838D8F;
  text-decoration: underline;
  font-weight: bold;
  text-transform: uppercase;
}

.imagemap {
      position: relative;
}
